
.insights-articles {
    border-top: 1px solid var(--color-grey-92);
    border-bottom: 1px solid var(--color-grey-92);
}

.insights-articles__list>*:not(:last-child) {
    margin-bottom: 40px;
    border-bottom: 1px solid var(--color-grey-92);
}

.insights-articles__item {
    padding-block: 32px;
    display: grid;
    align-items: flex-start;
    gap: 40px;
    grid-template-columns: minmax(auto, 400px) minmax(auto, 623px) 137px;

    @media screen and (max-width: 1024px) {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}

.insights-articles__item-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
}

.insights-articles__item-excerpt {
    font-size: 16px;
    line-height: 1.3;

    @media screen and (max-width: 1024px) {
        margin-bottom: 20px;
    }
}

.insights-articles__item-link {
    align-self: center;
}